{% extends "base.html.twig" %}

  {% block stylesheets %}
        <link rel="icon" type="image/x-icon" href="{{ asset('img/icon.png') }}" >
        <link rel="stylesheet" href="{{ asset('css/connexion.css') }}">
        <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css" >
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" >
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lobster">      
      {% endblock %}
{% block body %}
<body>
    {% block header %}
      <header>
        <nav class="w3-top" id="nav">
    	    <a class="w3-bar w3-button w3-hover-black w3-hide-medium w3-hide-large w3-right w3-mobile" href="javascript:void(0);" onclick="toggleFunction()" title="Toggle Navigation Menu">
      	    <i class="fa fa-bars"></i>
  		    </a>
              <a href="{{ path('accueil') }}" class=" w3-button element" title="Page d'accueil"><i class="fa fa-home"></i></a>
              <a href="{{ path('recherche') }}" class=" w3-button element" title="Recherche avancée"> Recherche avancée</a>
              <a href="{{ path('liste') }}" class=" w3-button element" title="Voir une liste de films"> Tous les films</a>
              <a href="{{ path('accueil') }}" class="element" title="Page d'accueil"><i class="fa fa-ticket" style="margin-right: 2px"></i> CINEFILMS</a>
              {% if not app.user %}
                <a href="{{ path('enregistrement') }}" class="w3-button element" >
                  <i class="fa fa-plus" style="margin-right: 10px"></i> Créer son compte
                </a>
              {% endif %}
      </nav> 
      </header>
    {% endblock %}
        <form action="{{ path('connexion') }}" method="post" id="form-connexion">
          <span class="form-title">Se connecter : </span>
          <input placeholder="Adresse Email..." required name="_username" type="text" class="w3-input form-input">
          <input placeholder="Mot de passe..." required name="_password" type="password" class="w3-input form-input">
          <button type="submit" class="w3-button w3-hover-black w3-orange w3-center" id="button-connexion"> Connexion</button>
          {# <button type="button" class="w3-button w3-orange w3-hover-black" style="width: 10%; position:relative;"><a  href="{{ path('enregistrement') }}"> <i class="fa fa-plus" style="margin-right: 10px"></i> S'inscrire</a></button>      #}
        </form> 
    {% block footer %}
    {% endblock %}
  </body>
{% endblock %}